package de.frigosped.dc.model;

public class ExportRequest {

    private String content;
    private String format; // DOCX | PDF

    public ExportRequest() {}

    public String getContent() { return content; }
    public void setContent(String v) { this.content = v; }

    public String getFormat() { return format; }
    public void setFormat(String v) { this.format = v; }
}
